var DORTESTIMONIAL = {
	init:function(){
		DORTESTIMONIAL.TestimonialCarousel();
	},
	TestimonialCarousel:function(){
	    $('.testimonials-slide').slick({
          dots: true,
          arrows: false,
          infinite: false,
          rows:1,
          autoplay:true,
          autoplaySpeed: 3000,
          prevArrow:"<button type='button' class='dor-slick-arrow slick-prev'><i class='fa fa-angle-left' aria-hidden='true'></i></button>",
          nextArrow:"<button type='button' class='dor-slick-arrow slick-next'><i class='fa fa-angle-right' aria-hidden='true'></i></button>",
          slidesToShow: 1,
          slidesToScroll: 1
        });
	}
}

jQuery(document).ready(function(){
	DORTESTIMONIAL.init();
});